# QStyleOptionComboBox Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionComplex.

### Constructor

- void QStyleOptionComboBox()
- void QStyleOptionComboBox(QStyleOptionComboBox other)

### Constructor Properties

- prototype: The QStyleOptionComboBox prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_ComboBox
- StyleOptionType( value )

### Instance Properties

QStyleOptionComboBox objects have no special properties beyond those inherited from the QStyleOptionComboBox prototype object.